/* =========================
   CONTENT HEADINGS (ONLY)
   ========================= */

section#AE > h1,
section#AE > h2,
section#AE > h3 {
   background-color: #e2d9f3;
  color: #4b2e83;
}

section#C > h1,
section#C > h2,
section#C > h3 {
  background-color: #d4edda;
  color: #1e7e34;
}

section#W > h1,
section#W > h2,
section#W > h3 {
  background-color: #fff3cd;
  color: #7a5d00;
}

section.H > h1,
section.H > h2,
section.H > h3 {
  color:  #DC148C;
  background-color:#FFC0CB;
}

section#AO > h1,
section#AO > h2,
section#AO > h3 {
  color:  #006690;
  background-color:#ccfbfb;
}



section .T > h1,
section .T > h2,
section .T > h3 {
   color:   #7f1d5d;
  background-color:#fcd1E1;
  
}

section.AR > h1,
section.AR > h2,
section.AR > h3 {
   color:   #4c1d95;
  background-color:#ede9fe;
}
 
section.MCT > h1,
section.MCT > h2,
section.MCT > h3 {
  color: #7c2d12;
  background-color:#ffe4d6;
}

section#SUM > h1,
section#SUM > h2,
section#SUM > h3 {
   color:   #7f1d5d;
  background-color:#fcd1E1;
}

section#IA > h1,
section#IA > h2,
section#IA > h3 {
   color:   #1e4e8c;
  background-color:#edf1ff;
}


section#BP > h1,
section#BP > h2,
section#BP > h3 {
  color:   #2f5d50;
  background-color: #d4edda;
}

section#AP > h1,
section#AP > h2,
section#AP > h3 {
 color:   #7b1e7a;
  background-color:#fbD;
}

section#AI > h1,
section#AI > h2,
section#AI > h3 {
  color:   #5c3a21;
  background-color:#f7efe5;
}

section#MUL > h1,
section#MUL > h2,
section#MUL > h3 {
  color:   #854d0e;
  background-color:#fcd1a1;
  
}

section#PRE > h1,
section#PRE > h2,
section#PRE > h3 {
  background-color: #e2d9f3;
  color: #4b2e83;
}

section#EX > h1,
section#EX > h2,
section#EX > h3 {
background-color:#eef6f0;
  color: #1e7e34;
}

section#CR > h1,
section#CR > h2,
section#CR > h3 {
  background-color: #fff3cd;
  color: #7a5d00;
}

section#M > h1,
section#M > h2,
section#M > h3 {
 color:  #DC148C;
  background-color:#FFC0CB;
}

section#F > h1,
section#F > h2,
section#F > h3 {
  color:  #006690;
  background-color:#ccfbfb;
}

section#U > h1,
section#U > h2,
section#U > h3 {
 color:   #7f1d5d;
  background-color:#fcd1E1;
}


#toc-title {
  color:#7f1d5d;
  
}
#TOC a[href="#AE"] {
  background-color: #e2d9f3;
  color: #4b2e83;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:".";}
}

#TOC a[href="#C"] {
  background-color: #d4edda;
  color: #1e7e34;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ; }
}

#TOC a[href="#W"] {
  background-color: #fff3cd;
  color: #7a5d00;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}


#TOC a[href="#sec-4"] {
  color:  #DC148C ! important;
  background-color:#FFC0CB;
 border-bottom: 4px solid #ffffff;
 .header-section-number::after{
  CONTENT:"." ;
}}

#TOC a[href="#AO"] {
  color:  #006690;
  background-color:#ccfbfb;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}
#TOC a[href="#sec-6"] {
  color:  #7f1d5d;
  background-color:#fcd1E1;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}

#TOC a[href="#sec-7"] {
   color:   #4c1d95;
  background-color:#ede9fe;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}
#TOC a[href="#sec-8"] {
  color: #7c2d12;
  background-color:#ffe4d6;
 border-bottom: 4px solid #ffffff;
 .header-section-number::after{
  CONTENT:"." ;
}}

#TOC a[href="#SUM"] {
   color:   #7f1d5d;
  background-color:#fcd1E1;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}
#TOC a[href="#IA"] {
  color:   #1e4e8c;
  background-color:#edf1ff;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}

#TOC a[href="#BP"] {
  color:   #2f5d50;
  background-color: #d4edda;
 border-bottom: 4px solid #ffffff;
 .header-section-number::after{
  CONTENT:"." ;
}}
#TOC a[href="#AP"] {
   color:   #7b1e7a;
  background-color:#fbD;
 border-bottom: 4px solid #ffffff;
 .header-section-number::after{
  CONTENT:"." ;
}}

#TOC a[href="#AI"] {
   color:   #5c3a21;
  background-color:#f7efe5;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}
#TOC a[href="#MUL"] {
  color:   #854d0e;
  background-color:#fcd1a1;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}

#TOC a[href="#PRE"] {
  background-color: #e2d9f3;
  color: #4b2e83;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}
#TOC a[href="#EX"] {
 background-color:#eef6f0;
  color: #1e7e34;
 border-bottom: 4px solid #ffffff;
 .header-section-number::after{
  CONTENT:"." ;
}}

#TOC a[href="#CR"] {
  background-color: #fff3cd;
  color: #7a5d00;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}
#TOC a[href="#M"] {
  color:  #DC148C;
  background-color:#FFC0CB;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:".";
}}

#TOC a[href="#F"] {
  color:  #006690;
  background-color:#ccfbfb;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}
#TOC a[href="#U"] {
  color:   #7f1d5d;
  background-color:#fcd1E1;
  border-bottom: 4px solid #ffffff;
  .header-section-number::after{
  CONTENT:"." ;
}}
h1 {
  color: #2E8B57;  /* Sea green */
}

h2 .header-section-number::after{
  CONTENT:".";
  
}
h3 {
  color: #7f1d5d;  /* Dark red */
}


